{
	"name": "D&RGW K-36 Tender",
	"works": "Baldwin Locomotive Works",
	"modeler": "ProtoHarry",
    "pack": "North American Narrow Gauge",
	"model": "immersiverailroading:models/rolling_stock/tender/k36tender/hark36tender.obj",
	"tex_variants": {	
			 "480 - Rio Grande": "480rg",
			 "480 - Durango & Silverton": "480ds",
			 "480 - Rio Grande - Dirty": "480rgd",
			 "480 - Durango & Silverton - Dirty": "480dsd",
			 "481 - Rio Grande": "481rg",
			 "481 - Durango & Silverton": "481ds",
			 "481 - Rio Grande - Dirty": "481rgd",
			 "481 - Durango & Silverton - Dirty": "481dsd",
			 "482 - Rio Grande": "480rg",
			 "482 - Durango & Silverton": "480ds",
			 "482 - Rio Grande - Dirty": "480rgd",
			 "482 - Durango & Silverton - Dirty": "480dsd",
			 "483 - Rio Grande": "483",
			 "483 - Rio Grande - Dirty": "483d",
			 "484 - Rio Grande": "484rg",
			 "484 - Cumbres & Toltec": "484ct",
			 "484 - Rio Grande - Dirty": "484rgd",
			 "484 - Cumbres & Toltec - Dirty": "484ctd",
			 "485 - Rio Grande": "485",
			 "485 - Rio Grande - Dirty": "485d",
			 "486 - Rio Grande": "486rg",
			 "486 - Durango & Silverton": "486ds",
			 "486 - Rio Grande - Dirty": "486rgd",
			 "486 - Durango & Silverton - Dirty": "486dsd",
			 "487 - Rio Grande": "487rg",
			 "487 - Cumbres & Toltec": "487ct",
			 "487 - Rio Grande - Dirty": "487rgd",
			 "487 - Cumbres & Toltec - Dirty": "487ctd",
			 "488 - Rio Grande": "488rg",
			 "488 - Cumbres & Toltec": "488ct",
			 "488 - Rio Grande - Dirty": "488rgd",
			 "488 - Cumbres & Toltec - Dirty": "488ctd",
			 "489 - Rio Grande": "489rg",
			 "489 - Cumbres & Toltec": "489ct",
			 "489 - Rio Grande - Dirty": "489rgd",
			 "489 - Cumbres & Toltec - Dirty": "489ctd"
									 			 
	},
	
	"darken_model": "0.00",
	"model_gauge_m": 1.00,
	"properties": {
		"weight_kg": 22000
	},
	"passenger": {
		"slots": 1,
		"center_x": 2.4,
		"center_y": 1,
		"length": 1,
		"width": 1.5,
		"should_sit": false
	},
	"tank": {
		"capacity_l":  18900
	},
	"tender": {
		"slots": 17,
		"width": 8

	},
	"trucks": {
		"front": 2.1,
		"rear": -2.1
	},
	"couplers": {
        "front_offset": -0,
        "rear_offset": -0
	}
}